Tim Klein boosted

If someone suggests that you should deploy ETS instead of TLS 1.3, they are selling you snake oil and you should run in the other direction as fast as you can eff.org/deeplinks/2019/02/ets-

Hatte jemand Probleme beim aktuellen Wordpress 5.1 Update?
Bislang hab ich nur "klappt gut"-Rückmeldungen bekommen.
Übrigens: Schön, dass jetzt auch vor veralteten PHP-Versionen gewarnt wird.

Mastodon

One of the first Mastodon instances, there is no specific topic we're into, just enjoy your time!